<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>HTTP_Client</class>
 <widget class="QWidget" name="HTTP_Client">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>539</width>
    <height>395</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>HTTP Client</string>
  </property>
  <widget class="QWidget" name="horizontalLayoutWidget">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>40</y>
     <width>491</width>
     <height>61</height>
    </rect>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout">
    <item>
     <widget class="QLabel" name="lbURL">
      <property name="text">
       <string>URL:</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QLineEdit" name="leURL">
      <property name="clearButtonEnabled">
       <bool>true</bool>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QWidget" name="horizontalLayoutWidget_2">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>100</y>
     <width>491</width>
     <height>61</height>
    </rect>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout_2">
    <item>
     <widget class="QLabel" name="lbDirectory">
      <property name="text">
       <string>Directory:</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QLineEdit" name="leDirectory"/>
    </item>
    <item>
     <widget class="QPushButton" name="pbChoseDirectory">
      <property name="text">
       <string>Choose</string>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QWidget" name="horizontalLayoutWidget_3">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>160</y>
     <width>491</width>
     <height>61</height>
    </rect>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout_3">
    <item>
     <widget class="QLabel" name="lbFile">
      <property name="text">
       <string>File:</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QLineEdit" name="leFile"/>
    </item>
   </layout>
  </widget>
  <widget class="QWidget" name="horizontalLayoutWidget_4">
   <property name="geometry">
    <rect>
     <x>170</x>
     <y>320</y>
     <width>201</width>
     <height>51</height>
    </rect>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout_4">
    <item>
     <widget class="QPushButton" name="pbDownload">
      <property name="text">
       <string>Download</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QPushButton" name="pbQuit">
      <property name="text">
       <string>Quit</string>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QLabel" name="lbMessage">
   <property name="geometry">
    <rect>
     <x>140</x>
     <y>250</y>
     <width>261</width>
     <height>51</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
